Subject: [nfsv4] Test server on the net

From: [email-masked]
Date: Wed, 25 Jun 2003 14:39:48 -0400 (EDT)

Hi,

Just in case anyone is interested, I have a server up that you can test
against with the problems detected during the last Bakeathon fixed (I think?).
(If you do some testing, please let me know how it goes at
 [email-masked].)

Machine: nfsv4-test.cis.uoguelph.ca (131.104.49.239)
Mnt pnt: /
- has two subdirs /sub1 and /sub2
  /sub1 - supports mandatory locking
  /sub2 - uses advisory locking
  (You can test in either/both.)

AUTH_SYS only:
User ids	root	0
		guest	50
		nobody	32767
Groups		wheel	0
		staff	20
		nobody	32767
- expects @cis.uoguelph.ca on user and group names. (If this is awkward
  for you to do, just let me know and I'll disable the checking for
  the "@dns.domain" part of the user and group names.)

Things not yet supported:
- AUTH_GSS
- Delegations
- mounted_on_fileid attribute
- ACLs
- Mime_types
- Named_attributes

I plan to cut a code snapshot for anyone interested in looking at or
running the code in a couple of weeks, based upon how testing goes. After
that, I hope to be adding Delegations and AUTH_GSS.

Have fun with it, rick

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4